@charset "UTF-8";

/* Inconsolata ExtraLight */
@font-face {
  font-family: "Inconsolata";
  src: local("Inconsolata ExtraLight"), local("Inconsolata-ExtraLight");
  src: url("../../fonts/Inconsolata/Inconsolata-ExtraLight.woff2") format("woff2"), url("../../fonts/Inconsolata/Inconsolata-ExtraLight.woff") format("woff"), url("../../fonts/Inconsolata/Inconsolata-ExtraLight.otf") format("opentype"), url("../../fonts/Inconsolata/Inconsolata-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
/* Inconsolata Light */
@font-face {
  font-family: "Inconsolata";
  src: local("Inconsolata Light"), local("Inconsolata-Light");
  src: url("../../fonts/Inconsolata/Inconsolata-Light.woff2") format("woff2"), url("../../fonts/Inconsolata/Inconsolata-Light.woff") format("woff"), url("../../fonts/Inconsolata/Inconsolata-Light.otf") format("opentype"), url("../../fonts/Inconsolata/Inconsolata-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
/* Inconsolata Regular */
@font-face {
  font-family: "Inconsolata";
  src: local("Inconsolata Regular"), local("Inconsolata-Regular");
  src: url("../../fonts/Inconsolata/Inconsolata-Regular.woff2") format("woff2"), url("../../fonts/Inconsolata/Inconsolata-Regular.woff") format("woff"), url("../../fonts/Inconsolata/Inconsolata-Regular.otf") format("opentype"), url("../../fonts/Inconsolata/Inconsolata-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* Inconsolata Medium */
@font-face {
  font-family: "Inconsolata";
  src: local("Inconsolata Medium"), local("Inconsolata-Medium");
  src: url("../../fonts/Inconsolata/Inconsolata-Medium.woff2") format("woff2"), url("../../fonts/Inconsolata/Inconsolata-Medium.woff") format("woff"), url("../../fonts/Inconsolata/Inconsolata-Medium.otf") format("opentype"), url("../../fonts/Inconsolata/Inconsolata-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
/* Inconsolata Bold */
@font-face {
  font-family: "Inconsolata";
  src: local("Inconsolata Bold"), local("Inconsolata-Bold");
  src: url("../../fonts/Inconsolata/Inconsolata-Bold.woff2") format("woff2"), url("../../fonts/Inconsolata/Inconsolata-Bold.woff") format("woff"), url("../../fonts/Inconsolata/Inconsolata-Bold.otf") format("opentype"), url("../../fonts/Inconsolata/Inconsolata-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* Inconsolata Black */
@font-face {
  font-family: "Inconsolata";
  src: local("Inconsolata Black"), local("Inconsolata-Black");
  src: url("../../fonts/Inconsolata/Inconsolata-Black.woff2") format("woff2"), url("../../fonts/Inconsolata/Inconsolata-Black.woff") format("woff"), url("../../fonts/Inconsolata/Inconsolata-Black.otf") format("opentype"), url("../../fonts/Inconsolata/Inconsolata-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
